Zum Inhalt springen

Achtung: Bitte beachten Sie unbedingt die Nutzungsbedingungen. Trotz sorgfältiger Prüfung wird keinerlei Haftung für die dargestellten Inhalte übernommen. Alle Inhalte richten sich ausschließlich an ein ärztliches Fachpublikum.

Vorlage:Editbox/styles.css

Aus Infektiopedia
.infektiopedia-editbox{
	float: right;
	font-size: 0.7em !important;
	line-height: 1em;
}

.hide {
  display: none;
}

.infektiopedia-editbox:hover > .hide {
  display: block;
  color: red;
}